apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-world-traffic
  namespace: cert-manager
spec:
  description: Allow the world to communicate with cert-manager
  egress:
    - toEntities:
        - world
  endpointSelector:
    matchLabels: {}
